h1 { margin:0px 0px 0px 0px; font-size : 10px; color:#E19850;letter-spacing:1.1pt; text-align : right;}
h2 { margin:0px 0px 0px 0px; font-size : 16px; color:#E19850; letter-spacing:1.1pt;}
h3 { font-size : 14px; color:##B26011;letter-spacing:1.2pt;}
h4 { font-size : 14px; color:#FFFFFF;letter-spacing:1.2pt;}
h5 { font-size : 14px; color:#FFFFFF;letter-spacing:1.2pt;}
td { text-align: left; font-family : Tahoma,Helvetica,Verdana,Arial,Osaka,"MS UI Gothic",monospace; font-size:11px; color:#812D04; letter-spacing:1.1pt; line-height: 1.8;}
td.privacy { text-align: left; font-family : Tahoma,Helvetica,Verdana,Arial,Osaka,"MS UI Gothic",monospace; font-size:10px; color:#812D04; letter-spacing:1.1pt; line-height: 1.8;}
p.leftaddress { text-align: right; font-family : Tahoma,Helvetica,Verdana,Arial,Osaka,"MS UI Gothic",monospace; font-size:11px; color:#812D04; letter-spacing:1.1pt; line-height: 1.2;}


a {text-decoration:underline; color:#AC400A;letter-spacing:1.1pt;}

body { 	margin:0px;padding:0px; background-color:#FFEED5}

.copy{  font-family:tahoma;
		color:#9B0000;
		text-decoration:underline;
		font-size:11px;}

ul {margin:0; padding:0; list-style:none}
li {background:url(images/a1.gif) center left no-repeat; margin:0 0 0 0px; padding:0 0 0 47px; line-height:20px }
.li {background:url(images/a2.gif) center left no-repeat; margin:0 0 0 0px; padding:0 0 0 47px; line-height:20px }
.li1 {background:url(images/.gif) center left no-repeat; margin:0 0 0 0px; padding:0 0 0 0px; line-height:13px }



.bot_txt {	color:#A8A8A8;
			text-decoration:none}


.white {color:#ffffff; text-decoration:none}
.red { color:#910000; text-decoration:none}
.red1 { color:#DF5E00; text-decoration:none}
.red2 { color:#812D04; text-decoration:none}

.abs {vertical-align:middle}
.sm {font-size:10px}
.l {text-decoration:underline}
.n {text-decoration:none}
.t {text-transform:uppercase}
.big {font-size:12px}
.list {line-height:15px}


		
		
.form { width:149px;
		height:21px;
		font-family:tahoma;
		font-size:11px;
		border-style: solid;
		border-width: 1px;
		border-color:#DCAD8F;
		background-color:#FDFBF8;
		color:#5F5F5F;
		margin-left:0px;
		margin-right:0px}
		
.textarea { width:149px;
		height:66px;
		font-family:tahoma;
		font-size:11px;
		border-style: solid;
		border-width: 1px;
		border-color:#DCAD8F;
		background-color:#FDFBF8;
		color:#5F5F5F;
		margin-left:0px;
		margin-right:0px}
		

a:hover{text-decoration:none;}
.a:hover{text-decoration:underline;}




